Back

gr‑ettus

Module Info

This is an out-of-tree module with experimental and other features extending gr-uhd.

For regular USRP operations, this OOT module is not required.

Dependencies:

This OOT requires GNU Radio version 3.7.6 with gr-uhd enabled. It also requires the rfnoc-devel branch of UHD to be installed. RFNoC

Currently, this OOT is required to run RFNoC with GNU Radio.